<?
include 'mysql.php';
include 'include/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/antixak.php");
$_title = 'Linewap2';
include 'include/ini.php';
include 'include/header2.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
if (isset($user)) {

$id = htmlspecialchars(stripslashes($id));

if(!@file("MySql/base123/mob/$id.dat")){echo"<small>Такого монстра не существует.</small>";include_once"include/down.php";exit;}

$file = @file("MySql/base123/mob/$id.dat");
$data = explode("||",$file[0]);
$data[5]=$data[5]*2;
echo"<small><b>$data[0]</b></small><br/>";
echo"<small>Уровень: $data[1]</small><br/>";
echo"<small>HP: $data[2]</small><br/>";
echo"<small>Удар: ~$data[5]</small><br/>";
echo"<small>Магический Удар: ~$data[5]</small><br/>";
echo"<small>Окрестности: $data[4]</small><br/>";

echo"<br/><small><a href=\"okrestnosti.php?$sd\">Назад</a></small>";



}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
